# Table_occurence Struct Reference

`#include <op_c.h>`

## Data Fields
int | nbb_r
int | nbb_v
int | nbb_b
int | rng_r
int | rng_v
int | rng_b
int | dec_r
int | dec_v
int | dec_b
int | red_r
int | red_v
int | red_b
int * | table

## Field Documentation

int Table_occurence::nbb_r

Referenced by TO_New().

int Table_occurence::nbb_v

Referenced by TO_New().

int Table_occurence::nbb_b

Referenced by TO_New().

int Table_occurence::rng_r

Referenced by CS_Init(), TO_Compter_couleurs(), TO_Init(), and TO_New().

int Table_occurence::rng_v

Referenced by CS_Init(), TO_Compter_couleurs(), TO_Init(), and TO_New().

int Table_occurence::rng_b

Referenced by CS_Init(), TO_Compter_couleurs(), TO_Init(), and TO_New().

int Table_occurence::dec_r

Referenced by TO_Get(), TO_Inc(), TO_New(), and TO_Set().

int Table_occurence::dec_v

Referenced by TO_Get(), TO_Inc(), TO_New(), and TO_Set().

int Table_occurence::dec_b

Referenced by TO_Get(), TO_Inc(), TO_New(), and TO_Set().

int Table_occurence::red_r

Referenced by Cluster_Calculer_teinte(), TO_Inc(), TO_New(), and TO_Set().

int Table_occurence::red_v

Referenced by Cluster_Calculer_teinte(), TO_Inc(), TO_New(), and TO_Set().

int Table_occurence::red_b

Referenced by Cluster_Calculer_teinte(), TO_Inc(), TO_New(), and TO_Set().

int* Table_occurence::table

Referenced by Cluster_Analyser(), Cluster_Split(), TO_Compter_couleurs(), TO_Delete(), TO_Get(), TO_Inc(), TO_Init(), TO_New(), and TO_Set().

The documentation for this struct was generated from the following file:

- op_c.h